html {
  scroll-behavior: smooth;
}

.container {
  width: 100%;
  max-width: 1200px;
  padding: 20px;
  margin: 0 auto;
  box-sizing: border-box;
  text-align: justify;
}

.btn-scrolltop {
  position: fixed;
  bottom: 40px;
  right: 40px;
  padding: 15px 20px;
  background: #34aff2;
  color: white;
  border: 1px solid #34aff2;
  border-radius: 100%;
  cursor: pointer;
  transform: translateY(100px);
  transition: 0.3s;
}

.btn-scrolltop-on {
  transform: translateY(0);
}